
/* ****************** 6칸 레이아웃  ****************** */

.layout_495395_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_495395_ > div {}
.layout_495395_ > div:after {content:''; display:block; clear:both;}
.layout_495395_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_495395_ > div > .container_1 {width:12.5%;}
  .layout_495395_ > div > .container_2 {width:12.5%;}
  .layout_495395_ > div > .container_3 {width:12.5%;}
  .layout_495395_ > div > .container_4 {width:12.5%;}
  .layout_495395_ > div > .container_5 {width:12.5%;}
  .layout_495395_ > div > .container_6 {width:12.5%;}
  .layout_495395_ > div > .container_7 {width:12.5%;}
  .layout_495395_ > div > .container_8 {width:12.5%;}
  
  .layout_495395_ > div > .container_1 > div,
  .layout_495395_ > div > .container_2 > div,
  .layout_495395_ > div > .container_3 > div,
  .layout_495395_ > div > .container_4 > div,
  .layout_495395_ > div > .container_5 > div,
  .layout_495395_ > div > .container_6 > div,
  .layout_495395_ > div > .container_7 > div,
  .layout_495395_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_495395_ > div > .container_1 {width:25%;}
.layout_495395_ > div > .container_2 {width:25%;}
.layout_495395_ > div > .container_3 {width:25%;}
.layout_495395_ > div > .container_4 {width:25%;}
.layout_495395_ > div > .container_5 {width:25%;}
.layout_495395_ > div > .container_6 {width:25%;}
.layout_495395_ > div > .container_7 {width:25%;}
.layout_495395_ > div > .container_8 {width:25%;}
  
  .layout_495395_ > div > .container_1 > div,
  .layout_495395_ > div > .container_2 > div,
  .layout_495395_ > div > .container_3 > div,
  .layout_495395_ > div > .container_4 > div,
  .layout_495395_ > div > .container_5 > div,
  .layout_495395_ > div > .container_6 > div, 
.layout_495395_ > div > .container_7 > div, 
.layout_495395_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_495395_ > div > .container_1 {width:50%;}
.layout_495395_ > div > .container_2 {width:50%;}
.layout_495395_ > div > .container_3 {width:50%;}
.layout_495395_ > div > .container_4 {width:50%;}
.layout_495395_ > div > .container_5 {width:50%;}
.layout_495395_ > div > .container_6 {width:50%;}
    .layout_495395_ > div > .container_7 {width:50%;}
    .layout_495395_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_495395_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_495415_{margin:0px; }
  .textarea_495415_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495415_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495425_{margin:0px; }
  .textarea_495425_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495425_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495425_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495465_{margin:0px; }
  .textarea_495465_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495465_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495465_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495435_{margin:0px; }
  .textarea_495435_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495435_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495435_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495485_{margin:0px; }
  .textarea_495485_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495485_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495485_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495475_{margin:0px; }
  .textarea_495475_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495475_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495475_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495445_{margin:0px; }
  .textarea_495445_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495445_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495445_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495405_{margin:0px; }
  .textarea_495405_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495405_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495405_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_495295_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_495295_ > div {}
.layout_495295_ > div:after {content:''; display:block; clear:both;}
.layout_495295_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_495295_ > div > .container_1 {width:12.5%;}
  .layout_495295_ > div > .container_2 {width:12.5%;}
  .layout_495295_ > div > .container_3 {width:12.5%;}
  .layout_495295_ > div > .container_4 {width:12.5%;}
  .layout_495295_ > div > .container_5 {width:12.5%;}
  .layout_495295_ > div > .container_6 {width:12.5%;}
  .layout_495295_ > div > .container_7 {width:12.5%;}
  .layout_495295_ > div > .container_8 {width:12.5%;}
  
  .layout_495295_ > div > .container_1 > div,
  .layout_495295_ > div > .container_2 > div,
  .layout_495295_ > div > .container_3 > div,
  .layout_495295_ > div > .container_4 > div,
  .layout_495295_ > div > .container_5 > div,
  .layout_495295_ > div > .container_6 > div,
  .layout_495295_ > div > .container_7 > div,
  .layout_495295_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_495295_ > div > .container_1 {width:25%;}
.layout_495295_ > div > .container_2 {width:25%;}
.layout_495295_ > div > .container_3 {width:25%;}
.layout_495295_ > div > .container_4 {width:25%;}
.layout_495295_ > div > .container_5 {width:25%;}
.layout_495295_ > div > .container_6 {width:25%;}
.layout_495295_ > div > .container_7 {width:25%;}
.layout_495295_ > div > .container_8 {width:25%;}
  
  .layout_495295_ > div > .container_1 > div,
  .layout_495295_ > div > .container_2 > div,
  .layout_495295_ > div > .container_3 > div,
  .layout_495295_ > div > .container_4 > div,
  .layout_495295_ > div > .container_5 > div,
  .layout_495295_ > div > .container_6 > div, 
.layout_495295_ > div > .container_7 > div, 
.layout_495295_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_495295_ > div > .container_1 {width:50%;}
.layout_495295_ > div > .container_2 {width:50%;}
.layout_495295_ > div > .container_3 {width:50%;}
.layout_495295_ > div > .container_4 {width:50%;}
.layout_495295_ > div > .container_5 {width:50%;}
.layout_495295_ > div > .container_6 {width:50%;}
.layout_495295_ > div > .container_7 {width:50%;}
.layout_495295_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_495295_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_495315_{margin:0px; }
  .textarea_495315_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495315_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495315_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495305_{margin:0px; }
  .textarea_495305_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495305_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495305_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495365_{margin:0px; }
  .textarea_495365_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495365_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495365_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_495325_{margin:0px; }
  .textarea_495325_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_495325_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_495325_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316391_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316391_ > div:after {content:''; display:block; clear:both;}
.layout_316391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316391_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_316411_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316411_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316411_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316411_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_316411_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316411_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_342226_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_342226_ * {box-sizing:border-box;}
.table_342226_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_342226_ td {height:50px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_315061_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_315061_ > div:after {content:''; display:block; clear:both;}
.layout_315061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_315061_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_315071_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_315071_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_315071_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_315071_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_315071_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_315071_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_315071_:before {content:'공백: 200px';}
}
